@import "../styles/_color-style";

.banner {
  display: flex;
  justify-content: center;
  align-items: center;
}

.banner img {
  margin: 24px 0 0 0;
  background: $gray-high;
  border: 1px solid #ebe5e5;
  border-radius: 2px;
  // width: calc(100% - 50px);
  width: 100%;
  height: 450px;
  // transform: translateY(-100px);
  object-fit: cover;
  // max-width: 1024px;
}
